package i.q;

public final class a {
    public static final int actionBarDivider = 2130903040;
    public static final int actionBarItemBackground = 2130903041;
    public static final int actionBarPopupTheme = 2130903042;
    public static final int actionBarSize = 2130903043;
    public static final int actionBarSplitStyle = 2130903044;
    public static final int actionBarStyle = 2130903045;
    public static final int actionBarTabBarStyle = 2130903046;
    public static final int actionBarTabStyle = 2130903047;
    public static final int actionBarTabTextStyle = 2130903048;
    public static final int actionBarTheme = 2130903049;
    public static final int actionBarWidgetTheme = 2130903050;
    public static final int actionButtonStyle = 2130903051;
    public static final int actionDropDownStyle = 2130903052;
    public static final int actionLayout = 2130903053;
    public static final int actionMenuTextAppearance = 2130903054;
    public static final int actionMenuTextColor = 2130903055;
    public static final int actionModeBackground = 2130903056;
    public static final int actionModeCloseButtonStyle = 2130903057;
    public static final int actionModeCloseDrawable = 2130903058;
    public static final int actionModeCopyDrawable = 2130903059;
    public static final int actionModeCutDrawable = 2130903060;
    public static final int actionModeFindDrawable = 2130903061;
    public static final int actionModePasteDrawable = 2130903062;
    public static final int actionModePopupWindowStyle = 2130903063;
    public static final int actionModeSelectAllDrawable = 2130903064;
    public static final int actionModeShareDrawable = 2130903065;
    public static final int actionModeSplitBackground = 2130903066;
    public static final int actionModeStyle = 2130903067;
    public static final int actionModeWebSearchDrawable = 2130903068;
    public static final int actionOverflowButtonStyle = 2130903069;
    public static final int actionOverflowMenuStyle = 2130903070;
    public static final int actionProviderClass = 2130903071;
    public static final int actionViewClass = 2130903073;
    public static final int activityChooserViewStyle = 2130903074;
    public static final int adjustable = 2130903075;
    public static final int alertDialogButtonGroupStyle = 2130903076;
    public static final int alertDialogCenterButtons = 2130903077;
    public static final int alertDialogStyle = 2130903078;
    public static final int alertDialogTheme = 2130903079;
    public static final int allowDividerAbove = 2130903080;
    public static final int allowDividerAfterLastItem = 2130903081;
    public static final int allowDividerBelow = 2130903082;
    public static final int allowStacking = 2130903083;
    public static final int alpha = 2130903084;
    public static final int alphabeticModifiers = 2130903085;
    public static final int arrowHeadLength = 2130903088;
    public static final int arrowShaftLength = 2130903089;
    public static final int autoCompleteTextViewStyle = 2130903090;
    public static final int autoSizeMaxTextSize = 2130903091;
    public static final int autoSizeMinTextSize = 2130903092;
    public static final int autoSizePresetSizes = 2130903093;
    public static final int autoSizeStepGranularity = 2130903094;
    public static final int autoSizeTextType = 2130903095;
    public static final int background = 2130903096;
    public static final int backgroundSplit = 2130903103;
    public static final int backgroundStacked = 2130903104;
    public static final int backgroundTint = 2130903105;
    public static final int backgroundTintMode = 2130903106;
    public static final int barLength = 2130903110;
    public static final int borderlessButtonStyle = 2130903125;
    public static final int buttonBarButtonStyle = 2130903141;
    public static final int buttonBarNegativeButtonStyle = 2130903142;
    public static final int buttonBarNeutralButtonStyle = 2130903143;
    public static final int buttonBarPositiveButtonStyle = 2130903144;
    public static final int buttonBarStyle = 2130903145;
    public static final int buttonCompat = 2130903146;
    public static final int buttonGravity = 2130903147;
    public static final int buttonIconDimen = 2130903148;
    public static final int buttonPanelSideLayout = 2130903149;
    public static final int buttonStyle = 2130903151;
    public static final int buttonStyleSmall = 2130903152;
    public static final int buttonTint = 2130903153;
    public static final int buttonTintMode = 2130903154;
    public static final int checkBoxPreferenceStyle = 2130903164;
    public static final int checkboxStyle = 2130903165;
    public static final int checkedTextViewStyle = 2130903172;
    public static final int closeIcon = 2130903194;
    public static final int closeItemLayout = 2130903201;
    public static final int collapseContentDescription = 2130903202;
    public static final int collapseIcon = 2130903203;
    public static final int color = 2130903206;
    public static final int colorAccent = 2130903207;
    public static final int colorBackgroundFloating = 2130903208;
    public static final int colorButtonNormal = 2130903209;
    public static final int colorControlActivated = 2130903210;
    public static final int colorControlHighlight = 2130903211;
    public static final int colorControlNormal = 2130903212;
    public static final int colorError = 2130903213;
    public static final int colorPrimary = 2130903220;
    public static final int colorPrimaryDark = 2130903221;
    public static final int colorSwitchThumbNormal = 2130903228;
    public static final int commitIcon = 2130903229;
    public static final int contentDescription = 2130903233;
    public static final int contentInsetEnd = 2130903234;
    public static final int contentInsetEndWithActions = 2130903235;
    public static final int contentInsetLeft = 2130903236;
    public static final int contentInsetRight = 2130903237;
    public static final int contentInsetStart = 2130903238;
    public static final int contentInsetStartWithNavigation = 2130903239;
    public static final int controlBackground = 2130903246;
    public static final int coordinatorLayoutStyle = 2130903247;
    public static final int customNavigationLayout = 2130903265;
    public static final int defaultQueryHint = 2130903270;
    public static final int defaultValue = 2130903271;
    public static final int dependency = 2130903272;
    public static final int dialogCornerRadius = 2130903273;
    public static final int dialogIcon = 2130903274;
    public static final int dialogLayout = 2130903275;
    public static final int dialogMessage = 2130903276;
    public static final int dialogPreferenceStyle = 2130903277;
    public static final int dialogPreferredPadding = 2130903278;
    public static final int dialogTheme = 2130903279;
    public static final int dialogTitle = 2130903280;
    public static final int disableDependentsState = 2130903281;
    public static final int displayOptions = 2130903282;
    public static final int divider = 2130903283;
    public static final int dividerHorizontal = 2130903284;
    public static final int dividerPadding = 2130903285;
    public static final int dividerVertical = 2130903286;
    public static final int drawableBottomCompat = 2130903287;
    public static final int drawableEndCompat = 2130903288;
    public static final int drawableLeftCompat = 2130903289;
    public static final int drawableRightCompat = 2130903290;
    public static final int drawableSize = 2130903291;
    public static final int drawableStartCompat = 2130903292;
    public static final int drawableTint = 2130903293;
    public static final int drawableTintMode = 2130903294;
    public static final int drawableTopCompat = 2130903295;
    public static final int drawerArrowStyle = 2130903296;
    public static final int dropDownListViewStyle = 2130903297;
    public static final int dropdownListPreferredItemHeight = 2130903298;
    public static final int dropdownPreferenceStyle = 2130903299;
    public static final int editTextBackground = 2130903300;
    public static final int editTextColor = 2130903301;
    public static final int editTextPreferenceStyle = 2130903302;
    public static final int editTextStyle = 2130903303;
    public static final int elevation = 2130903304;
    public static final int enableCopying = 2130903308;
    public static final int enabled = 2130903309;
    public static final int entries = 2130903319;
    public static final int entryValues = 2130903320;
    public static final int expandActivityOverflowButtonDrawable = 2130903328;
    public static final int fastScrollEnabled = 2130903346;
    public static final int fastScrollHorizontalThumbDrawable = 2130903347;
    public static final int fastScrollHorizontalTrackDrawable = 2130903348;
    public static final int fastScrollVerticalThumbDrawable = 2130903349;
    public static final int fastScrollVerticalTrackDrawable = 2130903350;
    public static final int firstBaselineToTopHeight = 2130903351;
    public static final int font = 2130903353;
    public static final int fontFamily = 2130903354;
    public static final int fontProviderAuthority = 2130903355;
    public static final int fontProviderCerts = 2130903356;
    public static final int fontProviderFetchStrategy = 2130903357;
    public static final int fontProviderFetchTimeout = 2130903358;
    public static final int fontProviderPackage = 2130903359;
    public static final int fontProviderQuery = 2130903360;
    public static final int fontStyle = 2130903361;
    public static final int fontVariationSettings = 2130903362;
    public static final int fontWeight = 2130903363;
    public static final int fragment = 2130903365;
    public static final int gapBetweenBars = 2130903366;
    public static final int goIcon = 2130903367;
    public static final int height = 2130903371;
    public static final int hideOnContentScroll = 2130903377;
    public static final int homeAsUpIndicator = 2130903383;
    public static final int homeLayout = 2130903384;
    public static final int icon = 2130903387;
    public static final int iconSpaceReserved = 2130903392;
    public static final int iconTint = 2130903394;
    public static final int iconTintMode = 2130903395;
    public static final int iconifiedByDefault = 2130903396;
    public static final int imageButtonStyle = 2130903399;
    public static final int indeterminateProgressStyle = 2130903400;
    public static final int initialActivityCount = 2130903401;
    public static final int initialExpandedChildrenCount = 2130903402;
    public static final int isLightTheme = 2130903404;
    public static final int isPreferenceVisible = 2130903406;
    public static final int itemPadding = 2130903415;
    public static final int key = 2130903431;
    public static final int keylines = 2130903432;
    public static final int lastBaselineToBottomHeight = 2130903436;
    public static final int layout = 2130903437;
    public static final int layoutManager = 2130903438;
    public static final int layout_anchor = 2130903439;
    public static final int layout_anchorGravity = 2130903440;
    public static final int layout_behavior = 2130903441;
    public static final int layout_dodgeInsetEdges = 2130903485;
    public static final int layout_insetEdge = 2130903494;
    public static final int layout_keyline = 2130903495;
    public static final int lineHeight = 2130903501;
    public static final int listChoiceBackgroundIndicator = 2130903503;
    public static final int listChoiceIndicatorMultipleAnimated = 2130903504;
    public static final int listChoiceIndicatorSingleAnimated = 2130903505;
    public static final int listDividerAlertDialog = 2130903506;
    public static final int listItemLayout = 2130903507;
    public static final int listLayout = 2130903508;
    public static final int listMenuViewStyle = 2130903509;
    public static final int listPopupWindowStyle = 2130903510;
    public static final int listPreferredItemHeight = 2130903511;
    public static final int listPreferredItemHeightLarge = 2130903512;
    public static final int listPreferredItemHeightSmall = 2130903513;
    public static final int listPreferredItemPaddingEnd = 2130903514;
    public static final int listPreferredItemPaddingLeft = 2130903515;
    public static final int listPreferredItemPaddingRight = 2130903516;
    public static final int listPreferredItemPaddingStart = 2130903517;
    public static final int logo = 2130903518;
    public static final int logoDescription = 2130903519;
    public static final int maxButtonHeight = 2130903541;
    public static final int maxHeight = 2130903543;
    public static final int maxWidth = 2130903546;
    public static final int measureWithLargestChild = 2130903547;
    public static final int menu = 2130903548;
    public static final int min = 2130903549;
    public static final int multiChoiceItemLayout = 2130903551;
    public static final int navigationContentDescription = 2130903552;
    public static final int navigationIcon = 2130903553;
    public static final int navigationMode = 2130903554;
    public static final int negativeButtonText = 2130903556;
    public static final int numericModifiers = 2130903558;
    public static final int order = 2130903559;
    public static final int orderingFromXml = 2130903560;
    public static final int overlapAnchor = 2130903561;
    public static final int paddingBottomNoButtons = 2130903562;
    public static final int paddingEnd = 2130903564;
    public static final int paddingStart = 2130903567;
    public static final int paddingTopNoTitle = 2130903568;
    public static final int panelBackground = 2130903569;
    public static final int panelMenuListTheme = 2130903570;
    public static final int panelMenuListWidth = 2130903571;
    public static final int persistent = 2130903577;
    public static final int popupMenuStyle = 2130903582;
    public static final int popupTheme = 2130903583;
    public static final int popupWindowStyle = 2130903584;
    public static final int positiveButtonText = 2130903585;
    public static final int preferenceCategoryStyle = 2130903586;
    public static final int preferenceCategoryTitleTextAppearance = 2130903587;
    public static final int preferenceFragmentCompatStyle = 2130903588;
    public static final int preferenceFragmentListStyle = 2130903589;
    public static final int preferenceFragmentStyle = 2130903590;
    public static final int preferenceInformationStyle = 2130903591;
    public static final int preferenceScreenStyle = 2130903592;
    public static final int preferenceStyle = 2130903593;
    public static final int preferenceTheme = 2130903594;
    public static final int preserveIconSpacing = 2130903598;
    public static final int progressBarPadding = 2130903600;
    public static final int progressBarStyle = 2130903601;
    public static final int queryBackground = 2130903602;
    public static final int queryHint = 2130903603;
    public static final int radioButtonStyle = 2130903604;
    public static final int ratingBarStyle = 2130903606;
    public static final int ratingBarStyleIndicator = 2130903607;
    public static final int ratingBarStyleSmall = 2130903608;
    public static final int reverseLayout = 2130903610;
    public static final int searchHintIcon = 2130903616;
    public static final int searchIcon = 2130903617;
    public static final int searchViewStyle = 2130903618;
    public static final int seekBarIncrement = 2130903619;
    public static final int seekBarPreferenceStyle = 2130903620;
    public static final int seekBarStyle = 2130903621;
    public static final int selectable = 2130903622;
    public static final int selectableItemBackground = 2130903623;
    public static final int selectableItemBackgroundBorderless = 2130903624;
    public static final int shouldDisableView = 2130903631;
    public static final int showAsAction = 2130903632;
    public static final int showDividers = 2130903633;
    public static final int showSeekBarValue = 2130903635;
    public static final int showText = 2130903636;
    public static final int showTitle = 2130903637;
    public static final int singleChoiceItemLayout = 2130903639;
    public static final int singleLineTitle = 2130903641;
    public static final int spanCount = 2130903647;
    public static final int spinBars = 2130903648;
    public static final int spinnerDropDownItemStyle = 2130903649;
    public static final int spinnerStyle = 2130903650;
    public static final int splitTrack = 2130903651;
    public static final int srcCompat = 2130903652;
    public static final int stackFromEnd = 2130903653;
    public static final int state_above_anchor = 2130903659;
    public static final int statusBarBackground = 2130903665;
    public static final int subMenuArrow = 2130903670;
    public static final int submitBackground = 2130903671;
    public static final int subtitle = 2130903672;
    public static final int subtitleTextAppearance = 2130903673;
    public static final int subtitleTextColor = 2130903674;
    public static final int subtitleTextStyle = 2130903675;
    public static final int suggestionRowLayout = 2130903679;
    public static final int summary = 2130903680;
    public static final int summaryOff = 2130903681;
    public static final int summaryOn = 2130903682;
    public static final int switchMinWidth = 2130903683;
    public static final int switchPadding = 2130903684;
    public static final int switchPreferenceCompatStyle = 2130903685;
    public static final int switchPreferenceStyle = 2130903686;
    public static final int switchStyle = 2130903687;
    public static final int switchTextAppearance = 2130903688;
    public static final int switchTextOff = 2130903689;
    public static final int switchTextOn = 2130903690;
    public static final int textAllCaps = 2130903717;
    public static final int textAppearanceLargePopupMenu = 2130903728;
    public static final int textAppearanceListItem = 2130903730;
    public static final int textAppearanceListItemSecondary = 2130903731;
    public static final int textAppearanceListItemSmall = 2130903732;
    public static final int textAppearancePopupMenuHeader = 2130903734;
    public static final int textAppearanceSearchResultSubtitle = 2130903735;
    public static final int textAppearanceSearchResultTitle = 2130903736;
    public static final int textAppearanceSmallPopupMenu = 2130903737;
    public static final int textColorAlertDialogListItem = 2130903740;
    public static final int textColorSearchUrl = 2130903741;
    public static final int textLocale = 2130903745;
    public static final int theme = 2130903747;
    public static final int thickness = 2130903749;
    public static final int thumbTextPadding = 2130903753;
    public static final int thumbTint = 2130903754;
    public static final int thumbTintMode = 2130903755;
    public static final int tickMark = 2130903759;
    public static final int tickMarkTint = 2130903760;
    public static final int tickMarkTintMode = 2130903761;
    public static final int tint = 2130903762;
    public static final int tintMode = 2130903763;
    public static final int title = 2130903764;
    public static final int titleMargin = 2130903766;
    public static final int titleMarginBottom = 2130903767;
    public static final int titleMarginEnd = 2130903768;
    public static final int titleMarginStart = 2130903769;
    public static final int titleMarginTop = 2130903770;
    public static final int titleMargins = 2130903771;
    public static final int titleTextAppearance = 2130903772;
    public static final int titleTextColor = 2130903773;
    public static final int titleTextStyle = 2130903774;
    public static final int toolbarNavigationButtonStyle = 2130903776;
    public static final int toolbarStyle = 2130903777;
    public static final int tooltipForegroundColor = 2130903778;
    public static final int tooltipFrameBackground = 2130903779;
    public static final int tooltipText = 2130903781;
    public static final int track = 2130903782;
    public static final int trackTint = 2130903787;
    public static final int trackTintMode = 2130903788;
    public static final int ttcIndex = 2130903790;
    public static final int updatesContinuously = 2130903791;
    public static final int useSimpleSummaryProvider = 2130903794;
    public static final int viewInflaterClass = 2130903796;
    public static final int voiceIcon = 2130903797;
    public static final int widgetLayout = 2130903798;
    public static final int windowActionBar = 2130903799;
    public static final int windowActionBarOverlay = 2130903800;
    public static final int windowActionModeOverlay = 2130903801;
    public static final int windowFixedHeightMajor = 2130903802;
    public static final int windowFixedHeightMinor = 2130903803;
    public static final int windowFixedWidthMajor = 2130903804;
    public static final int windowFixedWidthMinor = 2130903805;
    public static final int windowMinWidthMajor = 2130903806;
    public static final int windowMinWidthMinor = 2130903807;
    public static final int windowNoTitle = 2130903808;
}
